@CHARSET "ISO-8859-1";

.form-container {
	padding: 1em;
	line-height: 1;
	font-size: 90%;
}

.container-field {
	margin-bottom: 1em
}

.label-block {
	display: block;
	padding: 0 0 4px 18px;
	font-weight: bolder;
}

.label-inline {
	display: inline;
	padding: 0 0 4px 4px;
	font-weight: bolder;
}

.field {
	height: 30px;
	width: 300px;
	padding: 0 5px;
	font-size: 90%;
}

input.field,textarea {
	color: #4D4D4D;
	text-shadow: 1px 1px 0 #fff;
	letter-spacing: 0.1em;
	background-color: #EDE8DE;
	border: 1px solid #a6a6a6;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=  '#fefefe',
		endColorstr=  '#c9c9c9' );
	/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	-ms-filter:
		"progid:DXImageTransform.Microsoft.gradient(startColorstr = '#fefefe', endColorstr = '#c9c9c9')";
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	background-image: -moz-linear-gradient(top, #fefefe, #c9c9c9);
	background-image: -ms-linear-gradient(top, #fefefe, #c9c9c9);
	background-image: -o-linear-gradient(top, #fefefe, #c9c9c9);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#fefefe),
		to(#c9c9c9) );
	background-image: -webkit-linear-gradient(top, #fefefe, #c9c9c9);
	background-image: linear-gradient(top, #fefefe, #c9c9c9);
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
	/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/
}

input[type="button"],input[type="reset"] {
	padding: 5px;
	width: 100px;
	cursor: pointer;
	display: inline-block;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	-moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
	box-shadow: inset 0px 1px 0px 0px #ffffff;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed
		), color-stop(1, #dfdfdf) );
	background: -moz-linear-gradient(center top, #ededed 5%, #dfdfdf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed',
		endColorstr='#dfdfdf' );
	background-color: #ededed;
	border: 1px solid #dcdcdc;
	color: #777777;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 1px 1px 0px #ffffff;
}

input[type="button"]:hover,input[type="reset"]:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf
		), color-stop(1, #ededed) );
	background: -moz-linear-gradient(center top, #dfdfdf 5%, #ededed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf',
		endColorstr='#ededed' );
	background-color: #dfdfdf;
}

input[type="button"]:active,input[type="reset"]:active {
	position: relative;
	top: 1px;
}

input[type="submit"] {
	font-weight: bold;
	border: 1px solid #a6a6a6;
	padding: 5px;
	width: 100px;
	cursor: pointer;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	-moz-box-shadow: inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow: inset 0px 1px 0px 0px #bbdaf7;
	box-shadow: inset 0px 1px 0px 0px #bbdaf7;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #79bbff
		), color-stop(1, #378de5) );
	background: -moz-linear-gradient(center top, #79bbff 5%, #378de5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff',
		endColorstr='#378de5' );
	background-color: #79bbff;
	border: 1px solid #84bbf3;
	display: inline-block;
	color: #ffffff;
	text-decoration: none;
	text-shadow: 1px 1px 0px #528ecc;
}

input[type="submit"]:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #378de5
		), color-stop(1, #79bbff) );
	background: -moz-linear-gradient(center top, #378de5 5%, #79bbff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5',
		endColorstr='#79bbff' );
	background-color: #378de5;
}

input[type="submit"]:active {
	position: relative;
	top: 1px;
}

span.note {
	font-size: 70%;
	font-style: italic;
	font-weight: normal;
	color: #a0a0a0;
}

span.alertmsg {
	background: url(../img/icon/alert.png) no-repeat;
	padding-left: 20px;
	padding-bottom: 16px;
	display: none;
	font-size: 75%;
	font-weight: bold;
	color: #f33;
}

div#usermsg {
	margin-bottom: 1em;
	display: none;
	/*
	padding: 1em;
	border: 1px solid #a6a6a6;
    border-radius: 6px 6px 6px 6px;
    */
}

.info {
	background: none repeat scroll 0 0 #cfc;
    border: 1px solid #9f9;
    border-radius: 6px 6px 6px 6px;
    padding: 1em;
}

.alert {
	background: none repeat scroll 0 0 #fcc;
    border: 1px solid #f99;
    border-radius: 6px 6px 6px 6px;
    padding: 1em;
}

div#usermsg img {
	vertical-align: top;
}